@media (max-width: 1920px) {

	#page-frontpage-2021 .innerWrap {
		max-width: 1470px;
	}
	#page-frontpage-2021 section.intro .text h1,
	#page-frontpage-2021 .text h2 {
		font-size: 32px;
	}
	#page-frontpage-2021 section.tiles .tile h4 {
		font-size: 22px;
	}
	#page-frontpage-2021 section.intro .contact .phone h4,
	#page-frontpage-2021 section.icon-group .group .label h5,
	#page-frontpage-2021 section.key-visual .alert h4 {
		font-size: 18px;
	}
	#page-frontpage-2021 .text,
	#page-frontpage-2021 section.ratings .quote,
	#page-frontpage-2021 section.call-to-action .text {
		font-size: 16px;
	}
	#page-frontpage-2021 section.text-links-rechts .image .special p,
	#page-frontpage-2021 section.icon-group .group .label p,
	#page-frontpage-2021 section.key-visual .alert p {
		font-size: 15px;
	}

	#page-frontpage-2021 .button:not(.wpcf7-submit) {
		font-size: 16px;
		padding: 14px 28px;
	}

}

@media (max-width: 1676px) {
    
    /* EXT: COOKIE-BAR */
	#cn-notice-text {
		display:block;
		margin-bottom:15px;
		text-align:justify;
	}
	.cookie-notice-container #cn-refuse-cookie {
		margin-left:20px !important;
	}
    
}

@media (max-width: 1600px) {
    
    
	/* MAIN-SLIDER */
	#main-slider #infobox {
		bottom:10px;
	}
	
	
	/* EXT: COOKIE-BAR */
	#cookie-notice {
		font-size:13px !important;
	}
	
}

@media (max-width: 1480px) {
	
	.innerWrap {
		width:100%;
		padding-left:20px !important;
		padding-right:20px !important;
	}


	/* CUSTOM */
	#page-custom .page-custom-content {
		padding: 0 20px;
	}
	#page-custom .page-custom-content .innerWrap {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
    
	
	/* GALERIE */
	#galerie .ms-view {
		width:100% !important;
	}
    
    
    /* SUBPAGE-INTRO */
    .subpage-intro {
		left:20px;
		right:20px;
		width:calc(100% - 40px);
	}
	
}

@media (max-width: 1439px) {
	
	
	/* HEADER */
	header nav#main-menu {
		margin-right:35px;
	}
    
    
	/* SUBPAGE-INTRO */
    .subpage-intro {
        top:-275px;
    }
	.subpage-intro .certificates {
		display:none;
	}
	.subpage-intro .usps + .spacer {
		display:none;
	}
	
	
	/* FRONT-QUOTES */
	#front-quotes .innerWrap {
		background-position:right 20px bottom 0;
	}
	
}

@media (max-width: 1400px) {

	#page-custom section.title .innerWrap {
		flex-direction: column;
		justify-content: flex-start;
	}
	#page-custom section.title .title-summary {
		max-width: 100%;
	}
	#page-custom section.title .title-content:after {
		height: 100%;
		padding-bottom: 0;
	}

}

@media (max-width: 1380px) {
    
    /* HEADER */
    header nav#main-menu > ul > li.home {
        display:none;
    }
    
    
    /* SUB-SLIDER */
    #main-slider {
        display:flex;
        flex-direction:column;
    }
    #sub-slider-inner {
        position:relative;
        bottom:auto;
        left:auto;
        order:2;
    }
    #main-slider .master-slider-parent {
        order:1;
    }
    #sub-slider-inner .innerWrap {
        overflow:visible;
    }
    #sub-slider-inner .slider-inner-table {
        display:block;
        height:auto;
        border-spacing:0;
        position:relative;
    }
    #sub-slider-inner .slider-inner-table .hotline {
        display:block;
        width:100%;
        max-width:100%;
        height:auto;
        text-align:left;
        padding:20px 0;
    }
    #sub-slider-inner .slider-inner-table .usps,
    #sub-slider-inner .slider-inner-table .certificates {
        display:none;
    }
    
    #sub-slider-inner .slider-inner-table .hotline small {
        display:inline-block;
        margin-top:0;
        margin-bottom:0;
    }
    #sub-slider-inner .slider-inner-table .hotline small a {
        display:inline-block;
        margin:0 0 0 3px;
    }
    #sub-slider-inner .slider-inner-table .hotline p {
        text-align:left;
        margin-bottom:0;
    }
    #sub-slider-inner .slider-inner-table .hotline > a.button {
        position:absolute;
        right:20px;
        top:50%;
        transform:translateY(-50%);
    }
    
    #sub-slider-inner .slider-inner-table .hotline > a.button {
        display:none;
    }
    
    #sub-slider-inner .slider-inner-table .faz:not(a) {
        display:block;
        height:auto;
        position:absolute;
        right:0;
        bottom:-5px;
    }
    
    
    #sub-slider-inner .slider-inner-wrap {
        margin:0;
    }
    #sub-slider-inner .slider-inner-table.no-usps .hotline {
        padding:12px 0;
    }
    
}

.menu-mobile-only {
	display: none;
}

@media (max-width: 1279px) {
	
	/* HEADER */
	header .helper {
		float:right;
		position:static;
		top:auto;
		right:auto;
		margin-left: auto;
	}
	header .helper .mobile-menu {
		display:block;
	}
	header nav#main-menu {
		display:none;
	}
	
	
	/* MAIN-SLIDER */
    #main-slider .master-slider-parent:after {
        width:104px;
        height:105px;
        margin-top:-52px;
        background-size:auto 105px;
    }
    
    
    /* - INFOBOX */
	#main-slider #infobox .box {
		max-width:100%;
		min-height:0;
	}
	#main-slider #infobox h4 br,
	#main-slider #infobox p br {
		display:none;
	}
	
	#main-slider.sub-page #infobox {
		bottom:25px;
	}
	
	
	/* FRONT-INTRO */
	#front-intro .subpage-intro {
		display:table;
	}
	
	
	/* FRONT-QUOTES */
	#front-quotes .quote.left {
		padding-right:25px;
	}
	#front-quotes .quote.right {
		padding-left:25px;
	}
    
    
    /* FRONT-TEXT-FIVE */
    #front-text-five .text {
        max-width:75%;
    }
	
	
	/* footer:not(#colophon) */
	footer:not(#colophon) {
		text-align:center;
	}
	footer:not(#colophon) ul.menu {
		display:none;
	}
	footer:not(#colophon) .contact {
		display:inline-block;
		float:none;
	}
	footer:not(#colophon) .contact h4 {
		text-align:center;
	}
	footer:not(#colophon) .contact ul.menu {
		display:block;
	}

	.menu-mobile-only {
		display: block;
	}
	
	
	/* SUBPAGES */
	#subpages .subpages-wrap {
		margin:0 -5px;
	}
	#subpages .subpages-row {
		display:block;
		height:auto;
	}
	#subpages .subpages-row:after {
		visibility:hidden;
		display:block;
		content:"";
		clear:both;
		height:0;
	}
	#subpages .subpage {
		display:block;
		width:calc(50% - 10px);
		float:left;
		margin:5px;
		padding-bottom:20%;
	}
	
	
	/* SUB-TEXT-ONE */
	#sub-text-one .innerWrap {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	#sub-text-one .text {
		padding:0 20px;
	}
	
	
	/* JOBS */
    #sub-text-one .jobs .job .text {
        padding:20px;
    }
	.jobs .job .text h4 {
		display:block;
		margin:0;
	}
	.jobs .job .text p {
		display:block;
	}
	.jobs .job .text a {
		float:none;
	}
    .jobs .job .text a.button {
        margin-top:25px;
    }
	

	/* SUBPAGE-INTRO */
	.subpage-intro {
		width:100%;
		top:auto;
		left:auto;
		right:auto;
		position:relative;
		margin-bottom:50px;
		border-bottom:1px dotted #dadada;
	}
	.subpage-intro .hotline {
		width:auto;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	.subpage-intro .contactform {
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	.subpage-intro .usps,
	.subpage-intro .spacer {
		display:none;
	}
    
    
    /* KOOPERATIONSPARTNER */
    body.page-id-5838 .content-column.one_fourth {
        width:50%;
        height:375px;
    }
    
    
    /* NEWS */
    #sub-text-one .news-entries .news-entry .text {
        padding:20px 0;
    }
	
}

@media (max-width: 1180px) {
    
    
    /* MAIN-SLIDER */
    #main-slider .master-slider-parent:after {
        margin-top:0;
        top:auto;
        bottom:20px;
    }
    
    
    /* - INFOBOX */
    body.show-infobox #main-slider {
        margin-top:95px;
    }
    
	#main-slider #infobox {
		display:none;
		position:static;
		bottom:auto;
		right:auto;
		left:auto;
	}
	#main-slider #infobox .innerWrap {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	#main-slider #infobox .box {
		display:block;
		padding:15px 68px 15px 15px;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	#main-slider #infobox .box:before {
		background-position:left -20px bottom -3px;
		opacity:0.4;
	}
	#main-slider #infobox h4 {
		font-size:18px;
		line-height:22px;
	}
	#main-slider #infobox p {
		font-size:14px;
		line-height:18px;
	}
	#main-slider #infobox a.close {
		display:block;
		width:28px;
		height:28px;
		position:absolute;
		top:50%;
		right:20px;
		z-index:5;
		margin-top:-14px;
		background:url('../images/icon-close@2x.png') no-repeat center center rgba(0,0,0,0.4);
		background-size:14px 14px;
		-webkit-border-radius:14px;
		-moz-border-radius:14px;
		border-radius:14px;
	}
    
    
    /* INTRO */
    #front-intro .innerWrap {
        display:flex;
        flex-direction:column;
    }
    #front-intro .contact {
        float:none;
        max-width:100%;
        margin-right:0;
        order:2;
    }
    #front-intro .text {
        overflow:visible;
        order:1;
        margin-bottom:75px;
    }
    
    
	/* FRONT-THERAPIES */
	#front-therapies {
		padding:50px 0;
	}
	#front-therapies .therapies {
		display:block;
		height:auto;
	}
	#front-therapies .therapies:after {
		visibility:hidden;
		display:block;
		content:"";
		clear:both;
		height:0;
	}
	#front-therapies .therapy {
		display:block;
		width:50%;
		height:auto;
		float:left;
		padding:10px;
	}
	#front-therapies .therapy .image {
		padding-bottom:30%;
	}
	#front-therapies .therapy .title {
		height:auto;
		padding-top:5px;
	}
	#front-therapies .therapy .title a {
		font-size:2vw;
		line-height:2.5vw;
	}
	
	
	/* FRONT-TEXT-ONE */
	#front-text-one {
		padding:50px 0;
	}
	
	
	/* FRONT-TEXT-TWO */
	#front-text-two {
		padding:0 0 50px;
	}
	#front-text-two .innerWrap > div {
		vertical-align:top;
	}
	#front-text-two .text {
		padding-left:0;
	}
	
	
	/* FRONT-QUOTES */
	#front-quotes {
		padding:50px 0;
	}
	#front-quotes .header {
		margin-bottom:25px;
	}
	#front-quotes .quotes {
		margin-bottom:25px;
	}
	#front-quotes .quote.left {
		padding-right:12px;
	}
	#front-quotes .quote.right {
		padding-left:12px;
	}
	#front-quotes .quote .quote-inner {
		padding:25px;
	}
	
	
	/* FRONT-TEXT-THREE */
	
	
	/* FRONT-OUTRO */
	#front-outro {
		padding:75px 0;
	}
	
	
	/* footer:not(#colophon) */
	footer:not(#colophon) {
		padding:50px 0;
	}
	
	
	/* SIDEBAR */
	aside {
		width:100%;
		float:none;
		margin-left:0;
		margin-top:50px;
	}
	aside + .text {
		overflow:visible;
	}
	
	
	/* SIDEBAR - JOBS */
    aside.job {
        text-align:center;
    }
	aside.job > a {
		display:none;
	}
    aside.job .block,
	aside.job .block h4 {
		text-align:center;
	}
	aside.job .block h4 br {
		display:none;
	}
	aside.job .block .text {
		text-align:center;
	}
	aside.job .text > p {
		display:inline-block;
		margin:0 10px;
	}
	aside.job .text a:before {
		display:block;
		content:"";
		margin-top:15px;
	}
	
	
	/* SUB-TEXT-ONE */
	#sub-text-one {
		padding-bottom:50px;
	}
	#sub-text-one .innerWrap {
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-moz-flex;
		display:-webkit-flex;
		display:flex;
		flex-direction:column;
	}
	#sub-text-one aside {
		order:2;
	}
	#sub-text-one .text {
		order:1;
	}
	
	
	/* GALERIE */
	#galerie .row h2 {
		text-align:center;
	}
	#galerie .row .sliders-wrap {
		margin:0;
		overflow:visible;
	}
	#galerie .row .sliders {
		display:block;
		height:auto;
	}
	#galerie .row .sliders:after {
		visibility:hidden;
		display:block;
		content:"";
		clear:both;
		height:0;
	}
	#galerie .row .sliders .slider {
		display:block;
		height:auto;
		float:left;
		margin-bottom:20px;
	}
	#galerie .row .sliders.sliders-4 .slider {
		width:50%;
		padding:0 10px;
	}
	#galerie .row .sliders.sliders-3 .slider {
		width:33%;
		padding:0 10px;
	}
	#galerie .row .sliders .slider p {
		text-align:center;
	}
    
    
    /* NEWS */
    body.single-mwbf_suchtkomp #sub-text-one .text {
        order:2;
    }
    body.single-mwbf_suchtkomp #sub-text-one aside {
        order:1;
        margin:0 0 50px;
        padding:0 20px;
    }
    
    
    /* AKTUELLES */
    #aktuelles article {
        width:50%;
        padding:15px;
    }


	/* CUSTOM */
	#page-custom .page-custom-content > .content {
		width: 100%;
		padding-right: 0;
	}
	#page-custom .page-custom-content > aside {
		display: none;
	}


	#page-custom.sub-medi section.title .title-content:after {
		display: none;
	}
	
}

@media (max-width: 1080px) {
    
    
	/* GALERIE */
	#galerie .row .sliders.sliders-3 .slider {
		width:50%;
	}
	
}

@media (max-width: 1024px) {
	
	
	/* GALERIE */
	#sliding-gallery .slide {
		height:200px;
	}
	
	
	/* FRONT-TEXT-THREE */
	#front-text-three .column {
		width:100%;
		float:none;
		padding:0 20px;
		margin-bottom:35px;
		background-position:left 22px top 0;
	}
	#front-text-three .column.team {
		margin-bottom:0;
	}
	#front-text-three .column h3 {
		text-align:left;
		margin-bottom:15px;
	}
	
	
	/* FRONT-TEXT-FOUR */
	#front-text-four .content-column {
		display:block;
		width:100%;
		float:none;
	}
	#front-text-four .content-column > div {
		padding:0 !important;
	}
	#front-text-four .content-column img {
		display:none;
	}
    
    
    /* FRONT-TEXT-SIX */
    #front-text-six .content-column {
        width:100% !important;
        float:none !important;
    }
    #front-text-six .content-column img {
        display:none;
    }
	
	
	/* CTA-TALK */
	#cta-talk p strong {
		display:block;
	}
	
	
	/* TEXT */
	.text h1 {
		font-size:28px;
		line-height:42px;
	}
	.text h2 {
		font-size:20px;
		line-height:30px;
	}
	.text h3 {
		font-size:18px;
		line-height:28px;
	}
	
	#front-therapies h2,
	#front-text-one h2,
	#front-quotes .header h2 {
		font-size:26px;
		line-height:26px;
	}
	
	.jobs .job .text h4 {
		font-size:18px;
		line-height:28px;
	}
    
    
    /* PRESSE */
    #press-articles article,
    #press-downloads article {
        width:50%;
    }
	
	/* WISSENSCHAFTLICHER BEIRAT PAGE */
	.text.beirat h2, .outerWrap .innerWrap.beirat h2 {
		font-size: 28px
	}

	.outerWrap .innerWrap.beirat h3 {
		font-size: 26px;
	}


	/* CUSTOM */
	#page-custom section.title .title-content:after {
		display: none;
	}
	#page-custom section.title .title-summary {
		padding: 45px;
	}

}

@media (max-width: 950px) {
	
	/* FRONT-QUOTES */
	#front-quotes .header h2 {
		float:none;
		text-align:center;
	}
	#front-quotes .header .rating {
		float:none;
		text-align:center;
	}
	#front-quotes .header .rating:before {
		margin:15px auto 8px auto;
	}
	#front-quotes .quotes {
		display:block;
		height:auto;
	}
	#front-quotes .quote {
		display:block;
		width:100%;
		height:auto;
		padding:0 !important;
	}
	#front-quotes .quote.left {
		margin-bottom:20px;
	}
	#front-quotes .quote .quote-inner {
		display:block;
		height:auto;
	}
    
    
    /* NEWS */
    body.category .news-nav,
    body.category .news-entries + .pagination {
        padding-left:0;
    }
    .news-entry .date {
        display:none;
    }
    
    .news-entry .news-entry-inner {
        display:block;
        height:auto;
    }
    .news-entry .news-entry-inner .content {
        display:block;
        height:auto;
        padding-right:0;
    }
    .news-entry .news-entry-inner .link {
        display:block;
        width:100%;
        height:auto;
        margin-top:25px;
    }


	#page-custom.sub-alcohol section.title .title-content:after,
	#page-custom.sub-drugs section.title .title-content:after,
	#page-custom.sub-additional section.title .title-content:after {
		display: none;
	}
	
}

@media (max-width: 900px) {
	
	/* FRONT-TEXT-TWO */
	#front-text-two .innerWrap {
		display:block;
		height:auto;
		vertical-align:top;
	}
	#front-text-two .innerWrap > div {
		display:block;
		width:100%;
		height:auto;
	}
	#front-text-two .video {
		padding-right:0;
		margin-bottom:50px;
	}


	/* CUSTOM */
	#page-custom section.linked-entries article {
		padding: 55px 45px;
	}
	#page-custom section.linked-entries article a.button {
		position: relative;
		bottom: auto;
		left: auto;
	}

	#page-custom > section.linked-entries article {
		height: 100% !important;
	}
	#page-custom > section.linked-entries article h4 {
		height: auto;
	}
	
}

@media (max-width: 850px) {
	
	/* MAIN-SLIDER */
    #main-slider {
        display:flex;
        flex-direction:column;
    }
    #main-slider .master-slider-parent {
        order:1;
    }
    #main-slider .master-slider-parent:after {
        bottom:-80px;
        z-index:5;
    }
    #main-slider .master-slider-parent .ms-layer {
        display:none;
    }
    #main-slider #main-slider-inner {
        position:static;
        bottom:auto;
        left:auto;
        order:2;
    }
    #main-slider #main-slider-inner .hotline {
        max-width:100%;
        text-align:left;
    }
    #main-slider #main-slider-inner .hotline p,
    #main-slider #main-slider-inner .hotline small {
        text-align:left;
    }
    #main-slider #main-slider-inner .hotline small {
        margin-top:2px;
    }
	
	
	/* SUBPAGES */
	#subpages .subpage {
		padding-bottom:25%;
	}
    
    
    /* REQUEST-FORM */
    #requestform {
        bottom:15px;
        right:15px;
    }
    #requestform > a,
    #requestform > a:before,
    #requestform > a:after {
        width:50px;
        height:50px;
    }
    #requestform > a:before, #requestform > a.phone:before {
        background-size:auto 15px;
    }

    #requestform .form {
        padding:20px;
        bottom:60px;
    }

	#requestform .form.phone {
		bottom: 130px;
	}

    #requestform .form .arr {
        right:14px;
    }
    #requestform .wpcf7 .row {
        margin-bottom:15px;
    }
    
	/* WISSENSCHAFTLICHER BEIRAT PAGE */
	.outerWrap .innerWrap.beirat .repeaterWrap .imgWrap {
		width: 220px;
		height: 220px;
		min-width: 220px;
		border-width: 10px;
	}

	.outerWrap .innerWrap.beirat.vorsitz .background {
		height: 220px;
		margin-left: 110px;
		width: 52%
	}

	.outerWrap .innerWrap.beirat.vorsitz .repeaterWrap > div:first-child::after {
		height: 220px;
		width: 220px;
		min-width: 220px;
	}

	.outerWrap .innerWrap.beirat.vorsitz .beschreibung {
		padding-left: 110px;
		max-width: 440px;
	}

	.outerWrap .innerWrap.beirat .beschreibung h3 {
		font-size: 24px
	}

	.outerWrap .innerWrap.beirat .beschreibung p {
		font-size: 16px;
	}
    
    /* EXT: COOKIE-BAR */
    #cookie-notice {
        padding:0 82px 0 0;
    }
}

@media (max-width: 782px) {
	
	body.admin-bar header {
		top:46px;
	}
	
}

@media (max-width: 779px) {

	/* CUSTOM */
	#page-custom section.linked-posts .article-wrapper {
		height: 100% !important;
	}
	#page-custom section.linked-posts .articles article {
		height: auto;
		padding: 25px;
	}
	#page-custom section.linked-posts .articles article a.button {
		position: relative;
		bottom: auto;
		left: auto;
	}

}

@media (max-width: 750px) {
	
    /* SUB SLIDER */
    #sub-slider-inner .slider-inner-table .faz:not(a) {
        display:none;
    }
    
    
	/* GALERIE */
	#sliding-gallery .slide {
		height:150px;
	}
	
	
	/* CTA-TALK */
	#cta-talk .buttons a {
		display:block;
		max-width:350px;
		margin:0 auto;
	}
	#cta-talk .buttons span {
		display:block;
		margin:15px 0;
	}
	
	
	/* NEWS */
	.news-entry .date {
		width:120px;
	}
	
}

@media (max-width: 720px) {
	/* WISSENSCHAFTLICHER BEIRAT PAGE */
	.outerWrap .innerWrap.beirat.vorsitz .repeaterWrap > div:first-child::after {
		position: absolute;
		right: 0;
	}

	.outerWrap .innerWrap.beirat.vorsitz .beschreibung {
		max-width: none;
		width: 60%;
	}

	.outerWrap .innerWrap.beirat.vorsitz .beschreibung {
		padding-left: 90px;
	}
}

@media (max-width: 680px) {
    
    
	/* TEXT */
	.text {
		text-align:center;
	}
	.text h1 {
		font-size:26px;
		line-height:34px;
		text-align:center;
	}
	.text h2 {
		font-size:22px;
		font-weight:300;
		line-height:30px;
		text-align:center;
	}
	.text h3,
	.text h4,
	.text h5,
	.text h6 {
		font-weight:300;
		text-align:center;
	}
	
	
	/* FRONT */
    #front-intro .text .faz {
        display:block;
        max-width:175px;
        float:none;
        margin:0 auto 50px;
    }
    
	#front-therapies h2,
	#front-text-one h2,
	#front-quotes .header h2 {
		font-size:22px;
		line-height:30px;
	}
    
    /* FRONT-THERAPIES */
    #front-therapies .therapy .text,
    #front-therapies .therapy .text * {
        text-align:left;
    }
    
    
    /* FRONT-TEXT-FIVE */
    #front-text-five .innerWrap {
        padding:35px;
    }
    #front-text-five .text {
        max-width:100%;
    }
	
	
	/* CTA */
	#cta-talk p {
		font-size:20px;
		line-height:30px;
	}
	
	
	/* SIDEBAR */
	aside .block h4 {
		text-align:center;
	}
	aside .block.fachbeitraege,
	aside .block.fachbeitraege ul li h5,
	aside .block.fachbeitraege ul li p {
		text-align:center;
	}
	aside .block.bewertungen,
	aside .block.bewertungen > small,
	aside .block.bewertungen .quote .footer .date,
	aside .block.bewertungen .quote .footer .rating,
	aside .block.bewertungen .slick-dots {
		text-align:center;
	}
	aside .block.bewertungen > small:before {
		margin-left:auto;
	}
	
	
	/* SIDEBAR - JOBS */
	aside.job .text > p {
		display:block;
		margin:0 0 10px;
		text-align:center;
	}
	
	
	/* SIDEBAR - KONTAKT */
	aside .block.anschrift .text p {
		text-align:center;
	}
	
	
	/* INFORMATION BOX */
	.information_box {
		padding:100px 35px 35px;
		background-position:center top 18px;
	}
	
	
	/* NEWS */
	.news-nav,
	.news-entry .text h4 {
		text-align:center;
	}
	.news-nav ul {
		display:block;
		margin:10px 0 0 !important;
	}
	.news-nav ul li {
		display:inline-block;
		float:none;
	}
	
	
	/* PAGINATION */
	.pagination {
		display:inline-block;
		vertical-align:top;
        text-align:center;
	}
    .pagination .page-numbers:not(.prev):not(.next) {
        display:none;
    }
    .pagination .page-numbers.prev,
    .pagination .page-numbers.next {
        display:block;
        width:100%;
        margin:10px 0;
    }
	
	
	/* GALERIE */
	#galerie .row .sliders .slider {
		width:100% !important;
		float:none;
	}
	
	
	/* EXT: CONTACT-FORM-7 */
	.wpcf7 .row {
		display:block;
	}
	.wpcf7 .row .column {
		display:block;
		width:100%;
		padding:0;
		margin:0 0 10px;
	}
    
    
    /* KOOPERATIONSPARTNER */
    body.page-id-5838 .content-column.one_fourth {
        width:100%;
        height:auto;
        margin-bottom:50px;
    }
    body.page-id-5838 .content-column.one_fourth p {
        text-align:center;
    }
    
    
    /* FRONT-QUOTES */
    #front-quotes .innerWrap > .footer {
        text-align:center;
    }
    #front-quotes .innerWrap > .footer > a {
        float:none;
    }
    #front-quotes .innerWrap > .footer .rating {
        float:none;
        text-align:center;
        margin:25px 0 0;
    }
    #front-quotes .innerWrap > .footer .rating:before {
        margin:0 auto 3px;
    }
    
    
    /* JOBS */
    #sub-text-one .jobs .job .text * {
        text-align:center;
    }
    
    
    /* PRESSE */
    #press-articles article,
    #press-downloads article {
        width:100%;
    }
    
    
    /* AKTUELLES */
    #aktuelles article {
        width:100%;
        padding:15px;
    }


	/* WISSENSCHAFTLICHER BEIRAT PAGE */
	.text.beirat h2, .outerWrap .innerWrap.beirat h2 {
		text-align: center;
	}


	/* CUSTOM */
	#page-custom section.text-kachel aside .kachel {
		flex-direction: column;
		align-items: flex-start;
	}

	#page-custom .text h1,
	#page-custom .text h2,
	#page-custom .text h3,
	#page-custom .text h4,
	#page-custom .text h5,
	#page-custom .text h6 {
		text-align: left;
	}
	
}

@media (max-width: 600px) {
	
	/* HEADER */
	header {
        padding:10px 25px;
        -webkit-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.2);
        -moz-box-shadow:0px 2px 5px 0px rgba(0,0,0,0.2);
        box-shadow:0px 2px 5px 0px rgba(0,0,0,0.2);
    }
	header a.logo {
		width:136px;
		height:45px;
        margin-bottom:0;
	}
    header .helper {
        margin-top:0;
    }
	
	
	/* MAIN-SLIDER */
	#main-slider {
		margin-top:65px;
	}
    body.show-infobox #main-slider {
        margin-top:65px;
    }
	#main-slider > p {
		display:none;
	}
	
	#main-slider #infobox h4 {
		font-size:16px;
		line-height:20px;
	}
	#main-slider #infobox p {
		font-size:14px;
		line-height:18px;
	}
    
    
    /* SUB-SLIDER */
    #sub-slider-inner .slider-inner-table .hotline > a.button {
        display:none;
    }
	
	
	/* FRONT-THERAPIES */
	#front-therapies .therapy {
		width:100%;
		float:none;
	}
	#front-therapies .therapy .title a {
		font-size:4vw;
		line-height:4.5vw;
	}
	
	
	/* FRONT-TEXT-THREE */
	#front-text-three .column {
		margin-bottom:35px;
	}
	#front-text-three .column h3 {
		text-align:center;
	}
	
	
	/* FRONT-OUTRO */
	#front-outro {
		padding:50px 0;
	}
	
	
	/* SUBPAGES */
	#subpages .subpage {
		width:100%;
		float:none;
		margin:0 0 10px;
		padding-bottom:50%;
	}
	
	
	/* SUBPAGE-INTRO */
	.subpage-intro .contactform {
		display:none;
	}
    
    
    /* NEWS */
    .news-entry .news-entry-inner .link {
        text-align:center;
    }
    
	
	/* PAGINATION */
	.pagination {
		margin-top:35px;
	}
	
	
	/* TEXT */
	#page-frontpage-2021 section.intro .text h1,
	.text h1 {
		font-size:6.5vw;
		line-height:1.2;
	}
	.text h2 {
		font-size:6vw !important;
		line-height:1.2 !important;
	}
	.text h3 {
		font-size:6vw !important;
		line-height:1.2 !important;
	}
	.text h4 {
		font-size:6vw !important;
		line-height:1.2 !important;
	}
	.text h5 {
		font-size:5.5vw !important;
		line-height:1.2 !important;
	}
	.text h6 {
		font-size:5vw !important;
		line-height:1.2 !important;
	}
	
	/* WISSENSCHAFTLICHER BEIRAT PAGE */
	.outerWrap .innerWrap.beirat.vorsitz .beschreibung {
		width: 55%;
	}

	.outerWrap.beirat .innerWrap.beirat .repeaterWrap .imgWrap {
		width: 180px;
		height: 180px;
		min-width: 180px;
	}

	.outerWrap.beirat .innerWrap.beirat .repeaterWrap img {
		height: 162px;
	}

	.outerWrap.beirat .innerWrap.beirat .repeaterWrap > div {
		flex-direction: column;
	}

	.outerWrap .innerWrap.beirat .beschreibung,
	.outerWrap .innerWrap.beirat.vorsitz .beschreibung {
		text-align: center;
		margin: 50px 0 0 0!important;
	}

	.outerWrap .innerWrap.beirat.vorsitz .repeaterWrap > div {
		flex-direction: column;
		align-items: center;
	}

	.outerWrap .innerWrap.beirat.vorsitz .repeaterWrap > div:first-child::after {
		display: none;
	}

	.outerWrap .innerWrap.beirat.vorsitz .background {
		display: none;
	}

	.outerWrap .innerWrap.beirat.vorsitz .beschreibung {
		padding: 0;
		max-width: 400px;
		width: auto;
		position: initial;
		transform: initial;
		color: #0e5271!important;
	}

	.outerWrap .innerWrap.beirat.vorsitz .beschreibung p {
		width: 100%;
	} 
	
	.text.beirat h2, .outerWrap .innerWrap.beirat h2 {
		font-size: 6vw !important;
    	line-height: 9vw !important;
	}

	/* SECTION: ADVISORY BOARD */
	section.advisory-board .text h4 {
		font-size: 6vw !important;
		line-height: 9vw !important;
	}


    /* EXT: CONTENT-COLUMN */
    .content-column > div {
        padding:0 !important;
    }

}

@media (max-width: 500px) {
	
	/* HEADER */
	header .helper .lang {
		display:none;
	}
	
	
	/* MAIN-SLIDER */
	#main-slider #infobox h4 {
		font-size:14px;
		line-height:18px;
	}
	#main-slider #infobox p {
		font-size:12px;
		line-height:16px;
	}
    
    
    /* FRONT-INTRO */
    #front-intro .contact .certificates {
        display:none;
    }
	
	
	/* FRONT-OUTRO */
	#front-outro .buttons a {
		display:block;
		max-width:300px;
		margin:0 auto;
	}
	#front-outro .buttons a:first-child {
		margin-bottom:10px;
	}
	
	
	/* FRONT-QUOTES */
	#front-quotes .innerWrap {
		text-align:center;
		background:#fff;
	}
	
	
	/* CTA-TALK */
	#cta-talk p {
		font-size:3.2vw;
		line-height:5vw;
	}
	#cta-talk p strong {
		font-size:6.2vw;
		line-height:8vw;
	}
	#cta-talk .buttons span {
		font-size:3vw;
		line-height:5vw;
	}
	
	
	/* NEWS */
	.news-nav ul li {
		display:block;
		margin-right:0;
		margin-bottom:6px;
	}


	/* CUSTOM */
	#page-custom section.title .text-info {
		flex-direction: column;
	}
	#page-custom section.title .text-info > div {
		margin: 0 0 15px;
	}
	#page-custom section.title .text-info > div:last-child {
		margin-bottom: 0;
	}
	#page-custom .text blockquote {
		padding: 25px 0 0 10px;
	}
	#page-custom .text .information_box {
		padding: 25px;
	}
	#page-custom section.text-kachel aside .kachel {
		padding: 35px 25px;
	}
	#page-custom section.title .title-summary {
		padding: 35px 25px;
	}
	#page-custom section.title .title-summary ul li {
		padding: 0 0 0 25px;
		background-size: 14px 14px;
		background-position: left 0 top 6px;
	}
	#page-custom .text img {
		display: block;
		width: 100%;
	}
	#page-custom section.linked-entries article {
		padding: 35px 25px;
	}

	#page-custom section.title .breadcrumbs {
		font-size: 16px;
	}
	#page-custom section.title h1 {
		font-size: 38px;
	}
	#page-custom section.linked-entries article h4 {
		height: auto;
		font-size: 20px;
	}
	#page-custom .button {
		font-size: 16px;
		line-height: 1.2;
	}

}

@media (max-width: 480px) {
    
    /* MAIN-SLIDER */
    #main-slider .master-slider-parent:after {
        display:none;
    }
    
}

@media (max-width: 400px) {
	
	/* HEADER */
	header a.logo,
	header.scroll a.logo {
		height:39px;
		background-position:left center;
	}
	header .helper .mobile-menu {
		line-height:39px;
		margin-right:0;
	}
	header .helper .search, header .helper #toggle-search-label {
		display:none;
	}
	header .helper > a {
		height:39px;
	}
	
	
	/* MAIN-SLIDER */
	#main-slider {
		margin-top:59px;
	}
    body.show-infobox #main-slider {
        margin-top:59px;
    }
	
	#main-slider #infobox .box {
		padding:15px 38px 15px 15px;
	}
	#main-slider #infobox a.close {
		width:20px;
		height:20px;
		top:10px;
		right:10px;
		margin-top:0;
		background-size:10px 10px;
	}
	
	/* WISSENSCHAFLTICHER BEIRAT PAGE */
	.text.beirat h2, .outerWrap .innerWrap.beirat h2 {
		font-size: 7vw !important;
    	line-height: 10vw !important;
	}
	
	.outerWrap .innerWrap.beirat .beschreibung h3 {
		font-size: 20px;
	}


	/* CUSTOM */
	#page-custom section.title .seal {
		padding: 20px 25px;
		background-image: none;
	}
	#page-custom section.linked-posts .articles .arrows a.prev {
		left: 0;
	}
	#page-custom section.linked-posts .articles .arrows a.next {
		right: 0;
	}
	
}

@media (max-width: 360px) {
	
    
    /* MAIN-SLIDER */
    #main-slider #main-slider-inner .hotline p,
    #main-slider #main-slider-inner .hotline a {
        font-size:18px;
    }
    #main-slider #main-slider-inner .hotline small {
        font-size:11px;
    }
    
    
    /* SUB-SLIDER */
    #sub-slider-inner .slider-inner-table .hotline p,
    #sub-slider-inner .slider-inner-table .hotline > a:not(.button),
    #sub-slider-inner .slider-inner-table.no-usps .hotline p,
    #sub-slider-inner .slider-inner-table.no-usps .hotline > a:not(.button) {
        font-size:18px;
    }
    #sub-slider-inner .slider-inner-table .hotline small {
        font-size:11px;
    }
    
    
    
    
	/* SUBPAGE-INTRO */
	.subpage-intro .hotline {
		padding:20px 10px;
	}
	
	/* footer:not(#colophon) */
	footer:not(#colophon) .contact .hotline > small {
		text-align:center;
		line-height:20px;
	}
	footer:not(#colophon) .contact .hotline > small a {
		display:block;
	}
    
    
    /* NEWS */
    aside .block.toc > h4:before {
        display:none;
    }
	
}

@media (max-width: 340px) {
    
    /* EXT: COOKIE-BAR */
    #cookie-notice {
        padding:0 60px 0 0;
    }
    #cookie-notice .cn-button {
        display:block;
        margin-top:10px;
    }
    
}


/* MAX-HEIGHTS */
@media (max-height: 800px) {

	#page-custom .page-custom-content > aside li {
		margin-bottom: 5px;
	}

}

@media (max-height: 660px) {
    
    #requestform {
        display:none;
    }
    
}
